Subject: [VRRP] Publication of RFC 6527 on VRRPv3 MIB

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 9 Mar 2012 13:06:17 -0000

Thanks to Kalyan for all the effort to reach completion on this document.

It is the last in the series of working group documents and we are now truly
"done."

This email list remains open for discussion of VRRP issues. Anyone with new
proposals or modifications for VRRP should bring them forward in individual I-Ds
for AD sponsorship, but this list remains a good place for discussion.

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:ietf-announce-
> [email-masked]] On Behalf Of [email-masked]
> Sent: 08 March 2012 01:43
> To: [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: RFC 6527 on Definitions of Managed Objects for Virtual Router
> Redundancy Protocol Version 3 (VRRPv3)
> 
> 
> A new Request for Comments is now available in online RFC libraries.
> 
> 
>         RFC 6527
> 
>         Title:      Definitions of Managed Objects for
>                     Virtual Router Redundancy Protocol Version 3
>                     (VRRPv3)
>         Author:     K. Tata
>         Status:     Standards Track
>         Stream:     IETF
>         Date:       March 2012
>         Mailbox:    [email-masked]
>         Pages:      31
>         Characters: 62639
>         Obsoletes:  RFC2787
> 
>         I-D Tag:    draft-ietf-vrrp-unified-mib-10.txt
> 
>         URL:        http://www.rfc-editor.org/rfc/rfc6527.txt
> 
> This specification defines a portion of the Management Information
> Base (MIB) for use with network management based on the Simple Network
> Management Protocol (SNMP).  In particular, it defines objects for
> configuring, monitoring, and controlling routers that employ the Virtual
> Router Redundancy Protocol Version 3 (VRRPv3) for both IPv4 and IPv6 as
> defined in RFC 5798.  This memo obsoletes RFC 2787.  [STANDARDS-TRACK]
> 
> This is now a Proposed Standard Protocol.
> 
> STANDARDS TRACK: This document specifies an Internet standards track
> protocol for the Internet community,and requests discussion and suggestions
> for improvements.  Please refer to the current edition of the Internet
> Official Protocol Standards (STD 1) for the standardization state and
> status of this protocol.  Distribution of this memo is unlimited.
> 
> This announcement is sent to the IETF-Announce and rfc-dist lists.
> To subscribe or unsubscribe, see
>   http://www.ietf.org/mailman/listinfo/ietf-announce
>   http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist
> 
> For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
> For downloading RFCs, see http://www.rfc-editor.org/rfc.html.
> 
> Requests for special distribution should be addressed to either the
> author of the RFC in question, or to [email-masked].  Unless
> specifically noted otherwise on the RFC itself, all RFCs are for
> unlimited distribution.
> 
> 
> The RFC Editor Team
> Association Management Solutions, LLC
> 
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce